2017-01-23 20:52 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003396Kali Linux[All Projects] Kali Package Bugpublic2016-07-12 15:05
Reporterrhertzog 
Assigned Torhertzog 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2016.1 
Target Version2016.2Fixed in Version2016.2 
Summary0003396: Disable couchdb service by default
DescriptionIt should most likely be added to update-rc.d blacklist to achieve this.
Attached Files

-Relationships
+Relationships

-Notes

~0005533

rhertzog (administrator)

Should be fixed with init-system-helpers_1.37kali1.dsc
+Notes

-Issue History
Date Modified Username Field Change
2016-07-07 21:23 rhertzog New Issue
2016-07-07 21:23 rhertzog Status new => assigned
2016-07-07 21:23 rhertzog Assigned To => rhertzog
2016-07-12 15:05 rhertzog Note Added: 0005533
2016-07-12 15:05 rhertzog Status assigned => resolved
2016-07-12 15:05 rhertzog Fixed in Version => 2016.2
2016-07-12 15:05 rhertzog Resolution open => fixed
+Issue History